#bonuses .bonus--title {
	font-size: 20px;
	line-height: 18px;
	font-family: gotham;
	font-family: var(--main-font);
	font-weight: 500;
	font-weight: var(--main-font-weight-bold);
	color: #3d3d3d;
	color: var(--main-text-color);
	margin-bottom: 22px;
	text-transform: none;
	margin-top: 35px;
}

#bonuses .bonus-desc-text {
	font-size: 14px;
	font-size: var(--main-fs-text);
	line-height: 18px;
	font-family: gotham;
	font-family: var(--main-font);
	font-weight: 100;
	font-weight: var(--main-font-weight-rgl);
	color: #3d3d3d;
	color: var(--main-text-color);
}

#bonuses .bonus-link-rules {
	color: #3d3d3d;
	color: var(--main-text-color);
	font-size: 14px;
	font-size: var(--main-fs-text);
	font-weight: 100;
	font-weight: var(--main-font-weight-rgl);
	text-decoration: none;
	line-height: 18px;
	margin-top: 14px;
	margin-bottom: 30px;
	display: block;
}

.block-image {
	width: 306px;
	margin-bottom: 40px;
}
.block-image img {
	width: 100%;
	height: auto;
}

#bonus td {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #8F8F8F;
}

#bonus tr.first td {
    background-color: #fff;
    color: #3d3d3d;
	color: var(--main-text-color);
    font-weight: 500;
	font-weight: var(--main-font-weight-bold);
    font-size: 14px;
	font-size: var(--main-fs-text);
    border: none;
    border-bottom: 1px solid #8F8F8F;
    padding-bottom: 14px;
}

#bonus tr td.bonused-data {
	padding-top: 14px;
	padding-bottom: 14px;
}

@media screen and (max-width: 400px) {
	.block-image {
		width: 100%;
	}
}


















